.object-title {
    color: #1C2445;
    font-size: 38px;
    font-weight: 700;
}

.object-image-gallery {
    /*width: 100%;*/
    height: 450px;
    position: relative;
}

.object-current-image {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    border-radius: 10px;
}

.object-image-gallery-controls {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.object-image-gallery-controls > div {
    border-radius: 10px;
    background-color: #2d4d76;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    float: left;
    margin-left: 20px;
}

.object-type, .object-price-type {
    position: absolute;
    z-index: 1;
}

.object-type {
    left: 0;
}

.object-price-type {
    right: 0;
}

.object-price {
    color: #2D4D76;
    font-size: 30px;
    font-weight: 700;
}

.object-square-price {
    color: #2D4D76;
    font-size: 14px;
    text-align: right;
}

.object-city {
    color: #1C2445;
}

.object-city-icon {
    font-size: 24px;
}

.object-image-thumbnail-wrapper {
    width: 150px;
    height: 150px;
    padding: 5px;
    cursor: pointer;
    opacity: 0.5;
    /*float: left;*/
    /*border: 1px solid #cccccc;*/
}

.object-image-thumbnail-wrapper.active {
    opacity: 1;
}

.object-image-thumbnails {
    height: 450px;
    overflow: hidden;
    position: relative;
}

.object-image-thumbnails-slider {
    position: relative;
}

.object-image-thumbnail {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px;
}

.object-request-block {
    background: linear-gradient(#2D4D76 0%, #8DC8E5 100%);
}

.request-form {
    background: #FFFFFF;
    border-radius: 20px;
}

.new-message-popup {
    position: absolute;
    width: 400px;
    height: 250px;
    left: calc(50% - 200px);
    top: calc(50% - 125px);
    box-shadow: 0 3px 7px 4px rgba(0, 0, 0, 0.09);
    background-color: #FFFFFF;
    z-index: 1;
}

.client-info {
    border: 1px solid #2D4D76;
    border-radius: 20px;
}

.client-info-title {
    font-size: 18px;
    font-weight: 700;
}

.actions-badge {
    background: rgba(141, 200, 229, 1);
    width: 50px;
    height: 50px;
    border-radius: 50px;
    float: right;
    color: #FFFFFF;
    text-align: center;
    line-height: 50px;
}

.object-request-info {
	display: none;
}

#map {
	width: 100%;
	height: 400px;
}

.object-request-block .popup-title {
	color: #FFFFFF;
}

@media (max-width: 992px) {
	.object-image-thumbnail-wrapper {
		width: 100px;
		height: 100px;
	}
}

@media (max-width: 768px) {
	.object-image-gallery {
		height: 400px;
	}
	
	.object-image-thumbnail-wrapper {
		width: 100px;
		height: 100px;
	}
}

@media (max-width: 576px) {
	.object-image-gallery {
		height: 350px;
	}
	
	.object-image-thumbnail-wrapper {
		float: left;
	}
	
	.object-image-thumbnails {
		height: auto;
	}
	
	.object-details {
		font-size: 13px;
	}
}